.slideBox .colBox {
margin:0 0 5px;
}
.slideBox .colBox .colBoxIndex {
padding:0;
}
.slideBox .colBox .colBoxUlist li {
font-size:12px;
line-height:18px;
margin:0;
padding:9px 7px;
border-bottom:1px solid #EEE;
background:none;
}
#colBoxPagelist .colBoxUlist li a img {
vertical-align:middle;
}
.colBoxMedialist .colBoxUlist li a {
padding-left:46px;
background-repeat:no-repeat;
background-position:left center;
}
.colBoxMedialist .colBoxUlist .medialist-top a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_top.gif);
background-size:40px 10px;
}
.colBoxMedialist .colBoxUlist .medialist-news a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_news.gif);
background-size:29px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-enterprise a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_enterprise.gif);
background-size:40px 8px;
}
.colBoxMedialist .colBoxUlist .medialist-altblog a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_altblog.gif);
background-size:40px 8px;
}
.colBoxMedialist .colBoxUlist .medialist-executive a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_executive.gif);
background-size:40px 9px;
}
.colBoxMedialist .colBoxUlist .medialist-dc a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_dc.gif);
background-size:40px 10px;
}
.colBoxMedialist .colBoxUlist .medialist-lifestyle a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_lifestyle.gif);
background-size:40px 12px;
}
.colBoxMedialist .colBoxUlist .medialist-pcuser a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_pcuser.gif);
background-size:40px 14px;
}
.colBoxMedialist .colBoxUlist .medialist-mobile a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_mobile.gif);
background-size:40px 15px;
}
.colBoxMedialist .colBoxUlist .medialist-mn a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_mn.gif);
background-size:40px 6px;
}
.colBoxMedialist .colBoxUlist .medialist-ee a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_ee.gif);
background-size:36px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-edn a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_edn.gif);
background-size:35px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-nl a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_nl.gif);
background-size:40px 14px;
}
.colBoxMedialist .colBoxUlist .medialist-smartjapan a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_smartjapan.gif);
background-size:40px 12px;
}
.colBoxMedialist .colBoxUlist .medialist-mm a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_mm.gif);
background-size:40px 11px;
}
.colBoxMedialist .colBoxUlist .medialist-ait a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_ait.gif);
background-size:33px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-tt a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_tt.gif);
background-size:25px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-business a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_business.gif);
background-size:40px 12px;
}
.colBoxMedialist .colBoxUlist .medialist-tf a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_tf.gif);
background-size:40px 14px;
}
.colBoxMedialist .colBoxUlist .medialist-classics a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_classics.gif);
background-size:35px 16px;
}
.colBoxMedialist .colBoxUlist .medialist-keywords a {
background-image:url(http://image.itmedia.co.jp/images/logo/slideleft_keywords.gif);
background-size:40px 16px;
}
.colBoxMedialist .colBoxUlist li a {
display:block;
}
